
#stacks_in_2743 {
	margin: 0px 0px 25px 0px;
}
#stacks_in_5591 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_5591 .jwresp_col{overflow:hidden;margin:0;width:50%; float:left;}#stacks_in_5591 #jwresp_col2_stacks_in_5591{ float:right; width:50%}@media screen and (max-width:500px){#stacks_in_5591 #jwresp_col1_stacks_in_5591,#stacks_in_5591 #jwresp_col2_stacks_in_5591{width:100%;float:none;display:block}#stacks_in_5591 #jwresp_col1_stacks_in_5591{margin-bottom:15px}}

#stacks_in_5552 {
	margin: 60px 0px 0px 0px;
}

#stacks_out_5552 {
	width: 65%;
}

#stacks_in_5573 {
	margin: 15px 0px 15px 0px;
}

#stacks_in_5516 {
	margin: 0px 0px 15px 0px;
}
